CONTACT INFORMATION

First name:  
[private]  

Last name:  
[private]  

Company Name:  
RightBlaster  

Copyright holder you represent:  
[private]  

Email address:  
[private]  

Address:  
461 West 22nd Street, Suite E, NY 10011 New York  

Phone:  
[private]  

Country/Region:  
United States  

COPYRIGHTED WORK(s)  

Identify and describe the copyrighted work:  
Type: Books & audiobooks, Title: Phantom Traces, Author: Claire Gem  

Where can we see an authorized example of the work:  
https://www.amazon.com/Phantom-Traces-Claire-Gem-ebook/dp/B00TR7ICIE  

Location of infringing material:  
https://qaifbooks-ir.github.io/it/04-dr-mariano-wyman-3/read-online-9781619359758-phantom-traces-paperback.pdf  
https://qweasxapdf.github.io/ir/01-mr-kurt-hermann-iv-12/9781619359758-phantom-traces-paperback-ebook.pdf  

----------------

SWORN STATEMENTS

I have a good faith belief that use of the copyrighted materials described above as allegedly infringing is not authorized by the copyright owner, its agent, or the law.

The information in this notification is accurate and I swear, under penalty of perjury, that I am the copyright owner or am authorized to act on behalf of the owner of an exclusive right that is allegedly infringed.

Signed on this date of:

05/01/2018

SIGNATURE

Signature:

[private]
